低危 安全绕过漏洞

CVE编号

CVE-2015-1854

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-09-20
漏洞描述
1.3.3.10之前的389Directory Server允许攻击者绕过预期的访问限制并通过精心设计的ldapmodrdn call目录条目。

解决建议
用户可参考如下供应商提供的安全公告获得补丁信息:
http://directory.fedoraproject.org/docs/389ds/releases/release-1-3-3-10.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 fedoraproject 389_directory_server * Up to
(including)
1.3.3.9
运行在以下环境
系统 amazon_AMI 389-ds-base * Up to
(excluding)
1.3.3.1-16.41.amzn1
运行在以下环境
系统 centos_7 389-ds-base * Up to
(excluding)
1.3.3.1-16.el7_1
运行在以下环境
系统 debian_8 389-ds-base * Up to
(excluding)
1.3.3.5-4+deb8u1
运行在以下环境
系统 fedora_21 389-ds-base * Up to
(excluding)
1.3.3.10-1.fc21
运行在以下环境
系统 fedora_22 389-ds-base * Up to
(excluding)
1.3.3.10-1.fc22
运行在以下环境
系统 oracle_7 389-ds-base * Up to
(excluding)
1.3.3.1-16.el7_1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-284 访问控制不恰当
阿里云安全产品覆盖情况